# $Revision: 1.9 $, $Date: 2004/08/30 23:47:53 $
Summary:	Utilities to create compressed CD-ROM filesystems
Summary(pl):	Narzdzia do tworzenia skompresowanych systemw plikw na CD-ROM
Name:		zisofs-tools
Version:	1.0.6
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://www.kernel.org/pub/linux/utils/fs/zisofs/%{name}-%{version}.tar.gz
# Source0-md5:	fea684a07d199963d59731bb368750ad
URL:		http://www.kernel.org/pub/linux/utils/fs/zisofs/
BuildRequires:	autoconf
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Tools that, in combination with an appropriate version mkisofs, allow
the creation of compressed CD-ROM filesystems.

%description -l pl
S to programy narzdziowe, ktre przy przy wykorzystaniu odpowiedniej
wersji mkisofs, umoliwiaj tworzenie skompresowanych systemw plikw
na CD-ROM.

%prep
%setup -q

%build
%{__autoconf}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install INSTALLROOT="$RPM_BUILD_ROOT"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGES README
%attr(755,root,root) %{_bindir}/mkzftree
%{_mandir}/man1/mkzftree.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: zisofs-tools.spec,v $
Revision 1.9  2004/08/30 23:47:53  darekr
- update to 1.0.6

Revision 1.8  2004/06/14 10:25:44  areq
- 1.0.5

Revision 1.7  2003/05/26 16:25:55  malekith
- massive attack: adding Source-md5

Revision 1.6  2003/05/25 06:28:46  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2002/11/07 09:34:18  areq
- 1.0.4, STBR
- new %doc

Revision 1.4  2002/05/21 23:15:10  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.3  2002/04/29 20:25:24  qboosh
- fixed build (run autoconf)
- cosmetics, more docs, removed patching information from descriptions
  (recent mkisofs versions have zisofs patch already applied)

Revision 1.2  2002/04/25 10:47:15  ankry
- adapterized, added pl translations

Revision 1.1  2002/04/24 19:10:35  kloczek
- raw version from rawhide.

* Sat Feb 23 2002 Mike A. Harris <mharris@redhat.com> 1.0.3-3
- Rebuilt with new build toolchain

* Tue Feb  5 2002 Mike A. Harris <mharris@redhat.com> 1.0.3-2
- Initial Red Hat build for incorporation into distribution

* Thu Nov  8 2001 H. Peter Anvin <hpa@zytor.com> 1.0.3
- Revision update.

* Mon Oct 29 2001 H. Peter Anvin <hpa@zytor.com> 1.0.2
- Initial version.
